Subject: Re: bug#19200: Point adjustment moves *into* invisible text

From: John Wiegley <[email-masked]>
Date: Sat, 26 Mar 2016 14:49:18 -0700

>>>>> Stefan Monnier <[email-masked]> writes:

> E.g. if you use overlays to make the text invisible, then (by default) the
> position's invisibility is the same as the following character's (which is
> what you seem to like). For text-properties, by default it's the reverse
> (i.e. the position's visibility is the same as the *preceding* character).

This certainly sounds like an unfortunate discrepancy. How historical is it?

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2